MediaWiki:Common.css

From Avi's Drug Diary
Revision as of 16:02, 5 August 2026 by Avitld (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#footer, #mw-footer, #mw-footer-container {
    display: none;
}

#ca-talk {
    display: none;
}

.druglist {
    border-collapse: collapse;
}

.druglist th,
.druglist td {
    padding: 2px 8px !important;
    line-height: 1.2 !important;
    height: auto !important;
}